<VirtualHost *:441>
	ServerName tarquin.try.coach
	ServerAlias tarquin au.tarquin.try.coach us.tarquin.try.coach
	DocumentRoot "/www/tarquin"
	ServerAdmin sam@try.coach
	ErrorLog logs/tarquin-error_log
	CustomLog logs/tarquin-access_log combined
	ScriptAlias /x/ /www/tarquin/x/
	ScriptAlias /a/ /www/tarquin/a/
	AddHandler cgi-script .cgi
	<Directory "/www/tarquin">
		Options +Indexes
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		Require all granted
		AllowOverride All
	</Directory>
	<Directory "/www/tarquin/x">
		AllowOverride None
		Options +ExecCGI -MultiViews
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		Require all granted
	</Directory>
	<Directory "/www/tarquin/a">
		AllowOverride None
		Options +ExecCGI -MultiViews
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		AuthName "Admin Only"
		AuthType Basic
		AuthUserFile /www/tarquin/.htpasswd
		Require valid-user
	</Directory>
	<Directory "/www/tarquin/logout">
		AllowOverride None
		authname "Admin Only"
		authtype basic
		authuserfile /www/tarquin/logout/.htpasswd
		require valid-user
	</Directory>
	<Directory "/www/tarquin/log">
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		AllowOverride None
		AuthName "Admin Only"
		AuthType Basic
		AuthUserFile /www/tarquin/.htpasswd
		Require valid-user
	</Directory>
	AddDefaultCharset utf-8
	RewriteEngine on
#	RewriteRule ^/example$ https://example.com/ [L]
	SSLCertificateFile /etc/letsencrypt/live/try.coach/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/try.coach/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
<VirtualHost *:80>
	ServerName tarquin.try.coach
	ServerAlias tarquin au.tarquin.try.coach us.tarquin.try.coach
	DocumentRoot "/www/tarquin"
	ServerAdmin sam@try.coach
	ErrorLog logs/tarquin-error_log
	CustomLog logs/tarquin-access_log combined
	RewriteEngine on
	RewriteRule (.*) https://%{HTTP_HOST}%{REQUEST_URI} [L]
</VirtualHost>
